*{
   margin:0;
   padding:0;
  box-sizing: border-box;
}
.navbar{
   background-color: #0033a0;
}
.btn {
   display: inline-block;
   width:225px;
   height: 48px;
   
   font-weight: bold; 
padding: 10px 20px;
font-size: 16px;
background-color:#ffd428;
color: black;
border-radius: 20px;
cursor: pointer;
transition: transform 0.2s ease-in-out;

}
.btn:hover {
   transform: scale(1.1);
   background-color: #ffd428;;
   color:black;
 }  
.navbar-nav .nav-item .nav-link {
   color: #FFFFFF;
  }
 
.navbar-nav .nav-item .nav-link {
   position: relative;
}
 .navbar-nav .nav-item .nav-link:hover {
   color: #ffd428;
 }
 
 .navbar-nav .nav-item .nav-link::before,
 .navbar-nav .nav-item .nav-link::after {
   content: "";
   position: absolute;
   left: 0;
   right: 0;
   bottom: 0;
   height: 4px;
   background-color: #ffd428;
   transform-origin: left;
   transform: scaleX(0); 
   transition: transform 0.3s ease;
 }
 
 .navbar-nav .nav-item .nav-link:hover::before,
 .navbar-nav .nav-item .nav-link:hover::after {
   transform: scaleX(1); }
 
#home{
   background-color: #0033a0;
   
 }
 
 #home h1{
   font-family: "Inter", Sans-serif;
   margin-top:230px;
   color: #FFFFFF;
   font-size:60px;
   font-weight: 800;
   line-height: 70px;
   letter-spacing: 1px;
 }

#home p{

   color: #FFFFFF;
   font-family: "Inter", Sans-serif;
   font-size: 23px;
   font-weight: 500;
   line-height: 30px;
   letter-spacing: 1px;
}
    

 #home span{
  background-color:#ffd428;;
  color:black;
}
.section-img{
   width:599px;
  
}
iframe{
   width: 410px;
  height: 280px;
  
 outline: #FFFFFF;
  position: absolute;
  left: 900px;
  top:580px;

}
#form{
  background-color: #0033a0;
 height:100%;


   
}
 .container{
  
  padding-top: 100px;
  padding-bottom: 20px;
}
.form-container {
background-color: #ffd428;
  border-radius: 15px;

   

}

input {
  width: 100%;
  padding: 8px;
  margin-bottom: 10px;
  box-sizing: border-box;
  border: 1px solid #111010;
  border-radius: 5px;
}

.btn1 {
  background-color: #0033a0;
  color: #fff;
 
  border: none;
  
  cursor: pointer;
}

#form h2{

 color: #FFFFFF;
  font-family: "Inter", Sans-serif;
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 50px;
}
#courses h4{
  
  color: #757575;
  font-family: "Inter", Sans-serif;
  font-size: 23px;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 0.2px;
  
}
.card{
  border: none;
  outline: none;
  -webkit-box-shadow: 6px 4px 41px -24px rgba(0, 0, 0, 0.59);
  -moz-box-shadow: 6px 4px 41px -24px rgba(0, 0, 0, 0.59);
  box-shadow: 6px 4px 41px -24px rgba(0, 0, 0, 0.59);
}
#courses button{
  background-color: #ffd428;
  font-family: "Inter", Sans-serif;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
 padding: 10px 100px;
  color: #212121;
  border-radius: 4px 4px 4px 4px;

}  

#courses {
  margin:100px;
}

.circle{
  height: 100px;
  width: 100px;
  background-color:#212121;
  color:black;
  padding: 12px;
  font-size: 30px;
  border-radius: 50%;
  display: inline-block;
  margin-bottom: 20px;

}
 
#mentors h2{
    color: #212121;
    font-family: "Inter", Sans-serif;
    font-size: 18px;
    font-weight: 300;
    text-transform: capitalize;
    line-height: 24px;
 
}
.btn2{
  font-family: "Inter", Sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #075E54;
    border-radius: 25px 25px 25px 25px;
    padding: 14px 50px 14px 50px;
    margin-left: 560px;
    margin-top: 40px;
    margin-bottom: 100px;
}

#footer h2 {
  color: #212121;
    font-family: "Inter", Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
  margin-top: 80px;

}
.icons{
  margin-top: 50px;
  margin-left: 800px;
  
}
.icon{
  cursor: pointer;
transition: transform 0.2s ease-in-out; 
color:#cb2929;}


.icon:hover{
  background-color: #FFFFFF;
transform:scale(1.1);
  
}  

#footer p{
color: #212121 !important;
text-align: center;
    font-family: "Rubik", Sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.2px;
}

#footer h5{
  color: #212121;
  font-weight: 400;

}
#footer .icons{
  margin-left: 600px;
}